/* XPM */
/* NOTE: glyph does not have symbolic backround color*/
static char * Info2-new_xpm[] = {
"9 9 4 1",
" 	c #FFFFFFFFFFFF m white",
".	c #9999CFCFFFFF m black",
"X	c #00000000FFFF m black",
"o	c #000000000000 m black",
" ....... ",
".XXXXXXXo",
".XXX XXXo",
".XXXXXXXo",
".XX  XXXo",
".XXX XXXo",
".XX   XXo",
".XXXXXXXo",
" ooooooo "};
